"Acknowledgments" = "Acknowledgments";
"Check for Updates…" = "Check for Updates…";
"License Agreement" = "License Agreement";
"Send Email…" = "Send Email…";
"Follow us on Twitter" = "Follow us on Twitter";
